/*     1627715 : 이미지 슬라이드 (메인용)      */
.main_banner_23641 * {margin:0; padding:0; box-sizing:border-box;}
.main_banner_23641 .banner_378491 {position:relative; overflow:hidden;}
.main_banner_23641 .banner_378491.pc-only {display:block;}
.main_banner_23641 .banner_378491.m-only {display:none;}

.main_banner_23641 .banner_378491 .main_inner {position:relative;}
.main_banner_23641 .banner_378491 .main_inner .item .container-wide {position:relative;}
.main_banner_23641 .banner_378491 .main_inner .item .container-wide .txt-box {position:absolute; left:50%; top:70%; transform:translate(-50%, 0); z-index:9; width:100%; max-width:var(--max-width);}
.main_banner_23641 .banner_378491 .main_inner .item .container-wide .txt-box .title {font-size:45px; color:#fff; margin-bottom:15px;}
.main_banner_23641 .banner_378491 .main_inner .item .container-wide .txt-box .text {font-size:45px; color:#fff; font-weight:600;}
.main_banner_23641 .banner_378491 .main_inner .item .container-wide .img-box {font-size:0; overflow:hidden;}
.main_banner_23641 .banner_378491 .main_inner .item .container-wide .img-box > img {width:100%;}
.main_banner_23641 .banner_378491 .main_inner .item .noclick {cursor:default;}
.main_banner_23641 .banner_378491 .swiper-control--side {position:absolute; right:0; bottom:0; z-index:10; padding:13px 0; background:#00000063; width:10%; display:flex; justify-content:center; align-items:center;}
.main_banner_23641 .banner_378491 .swiper-control--side .btn {display:flex; gap:15px; align-items:center;}
.main_banner_23641 .banner_378491 .swiper-control--side .btn > div > div > i,
.main_banner_23641 .banner_378491 .swiper-control--side .btn > div > i {font-size:20px; color:#fff; cursor:pointer;}

.main_banner_23641 .banner_378491 .swiper-control--side .btn .swiper-pagination-current,
.main_banner_23641 .banner_378491 .swiper-control--side .btn .swiper-pagination-total {width:10px; color:#fff; font-size:20px;}
.main_banner_23641 .banner_378491 .swiper-control--side .btn .swiper-pagination-total {position:relative;}
.main_banner_23641 .banner_378491 .swiper-control--side .btn .swiper-pagination-total::before {position:absolute; content:'/'; left:-10px; top:0; color:#fff;}


.main_banner_23641 .banner_378491.pc-only .main_inner .item .container-wide .txt-box .title,
.main_banner_23641 .banner_378491.pc-only .main_inner .item .container-wide .txt-box .text {opacity:0; transform:translateX(50px); -webkit-transition:all 0.75s ease; transition:all 0.75s ease;}
.main_banner_23641 .banner_378491.pc-only .main_inner .item.swiper-slide-active .container-wide .txt-box .title,
.main_banner_23641 .banner_378491.pc-only .main_inner .item.swiper-slide-active .container-wide .txt-box .text {opacity:1; transform:translateX(0px);}

.main_banner_23641 .banner_378491.pc-only .main_inner .item .container-wide .img-box > img {transform:scale(1.075); transition:all 4s linear; height:100vh;}
.main_banner_23641 .banner_378491.pc-only .main_inner .item.swiper-slide-active .container-wide .img-box > img {transform:scale(1);}



@media all and (max-width:768px) {
  .main_banner_23641 .banner_378491.pc-only,
  .main_banner_23641 .banner_378491 .swiper-control--side {display:none;}
  .main_banner_23641 .banner_378491.m-only {display:block;}
.main_banner_23641 .banner_378491 .main_inner .item .container-wide .txt-box {top:60%; transform: translate(-50%, -50%); padding:0 30px;}
  .main_banner_23641 .banner_378491 .main_inner .item .container-wide .txt-box .title {font-size:15px;}
  .main_banner_23641 .banner_378491 .main_inner .item .container-wide .txt-box .text {font-size:15px;}
}

/*     1667775 : 공백      */
.solid_line__1667775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__1667775__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1667775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1667775__ {height:50px}
}

/*     1626955 : 한줄 텍스트      */
.block__1626955__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1626955__ {position:relative; text-align:center; padding-bottom:100px;}
.block__1626955__ .title {line-height:1.5em; font-size:35px; font-weight:600;}

.block__16269588__ * {margin:0; padding:0; box-sizing:border-box;}
.block__16269588__ {display:flex; gap:50px; padding-bottom:200px;}
.block__16269588__ .left_block {width:50%; position:relative;}
.block__16269588__ .left_block .r_title {position:absolute; bottom:-50px; left:0; display:flex; align-items:center; gap:5px; color:#333; font-size:19px;}
.block__16269588__ .left_block .r_title .r_circle {width:5px; height:5px; display:block; border-radius:50%; background:#b61a34;}
.block__16269588__ .right_block {position:relative; display:flex; justify-content:center; align-items:center; width:50%; background:#eef5fb; border-radius:20px; text-align:center; font-size:0; padding:40px 20px;}
.block__16269588__ .left_block .logo_title {font-size:30px; color:#333; text-align:center; font-weight:600; padding:15px 0 30px 0;}
.block__16269588__ .left_block .logo_title > b {font-size:30px; color:#b61a34; font-weight:600;}
.block__16269588__ .left_block .item_wrapper {display:grid; grid-template-columns:repeat(3, minmax(0, 1fr)); gap:30px;}
.block__16269588__ .left_block .item_wrapper.bottom {grid-template-columns:repeat(2, minmax(0, 1fr)); padding-top:30px;}
.block__16269588__ .left_block .item_wrapper .item {position:relative; background:#eef5fb; border-radius:20px; padding:20px; min-height:200px;}
.block__16269588__ .left_block .item_wrapper .item .i_title {font-size:21px; color:#333; font-weight:600; display:block; position:relative; padding-left:10px; margin-bottom:13px;}
.block__16269588__ .left_block .item_wrapper .item .i_title::before {position:absolute; content:''; left:0; top:50%; transform:translateY(-50%); width:2px; height:70%; background:#b61a34;}
.block__16269588__ .left_block .item_wrapper .item .cont > span {position:relative; display:block; padding-left:10px; font-size:19px; margin-top:5px;}
.block__16269588__ .left_block .item_wrapper .item .cont > span::before {position:absolute; content:''; left:0; top:9px; width:3px; height:3px; background:#666; border-radius:50%;}
.block__16269588__ .left_block .item_wrapper .item .cont > span:first-child {margin-top:7px;}
.block__16269588__ .left_block .item_wrapper .item .img {position:absolute; font-size:0; right:20px; bottom:20px; opacity:0.8;}
.block__16269588__ .left_block .item_wrapper.top .item .img > img {width:70px;}

.block__16269588__ .right_block > img {}
.block__16269588__ .right_block > p {position:absolute; left:20px; top:15px; color:#333; font-size:30px; font-weight:600;}

.block__1626955__ .title {opacity:0; transition:all 1s;}
.active .block__1626955__ .title {opacity:1;}

.block__16269588__ .left_block {opacity:0; transform: translateX(-50px); transition:all 1s;}
.block__16269588__ .right_block {opacity:0; transform: translateX(50px); transition:all 1s;}
.active .block__16269588__ .left_block  {opacity:1; transform: translateX(0);}
.active .block__16269588__ .right_block {opacity:1; transform: translateX(0);}


@media all and (max-width:1024px) {
  .block__1626955__ {padding-bottom:50px; margin-top:50px;}
  .block__1626955__ .title {font-size:25px;}
  .block__16269588__ {flex-direction:column;}
  .block__16269588__ .left_block,
  .block__16269588__ .right_block {width:100%;}
  .block__16269588__ .left_block .logo_title,
  .block__16269588__ .left_block .logo_title > b {font-size:20px;}
  .block__16269588__ .left_block .item_wrapper,
  .block__16269588__ .left_block .item_wrapper.bottom {grid-template-columns:repeat(1, minmax(0, 1fr));}
  .block__16269588__ .left_block .item_wrapper .item .i_title {font-size:17px;}
  .block__16269588__ .left_block .item_wrapper .item .cont > span {font-size:15px; word-break:keep-all;}
  .block__16269588__ .left_block .item_wrapper .item .cont > span > b {display:block;}
  .block__16269588__ .left_block .item_wrapper.bottom .item .img > img {width:70px;}
  .block__16269588__ .right_block > p {font-size:17px;}
  .block__16269588__ .left_block .r_title {font-size:13px; bottom:-20px;}
}

@media all and (max-width:500px) {
  .block__1626955__ .title {font-size:17px;}
.block__1626955__ .r_title {font-size:11px;}
  .block__1626955__ .content {font-size:15px; word-break:keep-all;}
  .block__1626955__ .content > br {display:none;}
}

/*     1327615 : 한줄 텍스트      */
/* news룸 */
.newsRoom {max-width:var(--max-width); margin:0 auto;}
.newsRoom .title {margin:0 0 50px 0; font-size:35px; text-align:center;}
.newsRoom .title > b {font-size:35px; color:#b61a34;}
.newsRoom .newsRoomSwiper {padding-bottom:50px;}
.newsRoom .newsRoomSwiper .swiper-pagination {top:unset; left:unset; bottom:0; right:0; width:25%; height:3px;}
.newsRoom .newsRoomSwiper .swiper-pagination .swiper-pagination-progressbar-fill {background-color:var(--main-color);}
.newsRoom .newsRoomSwiper .swiper-slide {overflow:hidden;}
.newsRoom .newsRoomSwiper .swiper-slide a {display:block; position:relative; width:100%; height:350px; overflow:hidden;}
.newsRoom .newsRoomSwiper .swiper-slide a .figure {width:100%; height:100%; background-size:cover; background-position:center; background-repeat:no-repeat; position:relative; font-size:0;}
.newsRoom .newsRoomSwiper .swiper-slide a .figure::before {position:absolute; content:''; background:#00000042; left: 0; top: 0; width:100%; height:100%;}
.newsRoom .newsRoomSwiper .swiper-slide a .figure img {width:100%;}
.newsRoom .newsRoomSwiper .swiper-slide a .caption {position:absolute; bottom:30px; left:30px; color:#fff;}
.newsRoom .newsRoomSwiper .swiper-slide a .caption > * {margin:0;}
.newsRoom .newsRoomSwiper .swiper-slide a .caption .cate {font-size:17px; color:#fff;}
.newsRoom .newsRoomSwiper .swiper-slide a .caption .subject {margin-top:10px; font-size:24px; color:#fff;} 
.newsRoom .newsRoomSwiper .swiper-slide a .cover {position:absolute; top:0; left:-100%; width:200%; height:200%; background-color:#b61a34; clip-path:polygon(0 0, 100% 0, 100% 100%, 50% 50%); transition: all .6s ease;}

.active .newsRoom .newsRoomSwiper .swiper-slide a.item .cover {top:-200%;}
.active .newsRoom .newsRoomSwiper .swiper-slide a.item_2 .cover {transition-delay:.2s;}
.active .newsRoom .newsRoomSwiper .swiper-slide a.item_3 .cover {transition-delay:.4s;}
/* .active .newsRoom .newsRoomSwiper .swiper-slide a.item_3 .cover {top:-200%;}
.active .newsRoom .newsRoomSwiper .swiper-slide a.item_4 .cover {top:-200%;}
.active .newsRoom .newsRoomSwiper .swiper-slide a.item_5 .cover {top:-200%;} */

/* .newsRoom.active .newsRoomSwiper .swiper-slide a:hover .cover {top:0%;} */

@media all and (max-width:1024px) {
  .newsRoom {padding:50px 0;}
  .newsRoom .title {font-size:25px; text-align:center;}
  .newsRoom .newsRoomSwiper {padding:0 100px 50px 100px;}
  .newsRoom .newsRoomSwiper .swiper-slide a .caption .subject {font-size:20px;}
}

@media all and (max-width:500px) {
  .newsRoom .title,
  .newsRoom .title > b {font-size:17px;}
  .newsRoom .newsRoomSwiper .swiper-slide a .caption .cate {font-size:13px;}
  .newsRoom .newsRoomSwiper .swiper-slide a .caption .subject {font-size:15px;}
  .newsRoom .newsRoomSwiper .swiper-slide a {height:200px;}
  .newsRoom .newsRoomSwiper {padding:0 0 30px 0}
.newsRoom .newsRoomSwiper .swiper-slide a .figure img {height:100%;}

}

/*     1327645 : 공백      */
.solid_line__1327645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1327645__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1327645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1327645__ {height:150px}
}
@media all and (max-width:500px){
	.solid_line__1327645__ {height:100px}
}

